db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Micky Connor (JIRA)" <derby-...@db.apache.org>
Subject [jira] Created: (DERBY-1959) 10.2 'Derby Developer's Guide' error/ambiguity.
Date Thu, 12 Oct 2006 18:53:35 GMT
10.2 'Derby Developer's Guide' error/ambiguity.
-----------------------------------------------

                 Key: DERBY-1959
                 URL: http://issues.apache.org/jira/browse/DERBY-1959
             Project: Derby
          Issue Type: Bug
          Components: Documentation
    Affects Versions: 10.2.1.6
         Environment: Fedora 5
            Reporter: Micky Connor


In the 'Derby Developer's Guide' under 'After Installing':
-- The text refers to 'install.html' being installed with Derby.
    This does not exist in the UNIX binary distribution.
---Also, what does "the Derby development environment"
    mean here? To me this suggests some kind of IDE, but 
    probably refers to the full installation. Since, there is no
    'install.html' file this remains ambiguous.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message